* {margin:0;padding:0;list-style:none;outline:none;border:none;font-family:'Open Sans Hebrew',arial;vertical-align:top;text-decoration:none;font-smoothing:antialiased;text-rendering:optimizeLegibility;-webkit-appearance: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0)}
html,body,#sb-site,.sb-site-container,.sb-slidebar{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html,body{width:100%;overflow-x:hidden}html{height:100%}body{min-height:100%;height:auto;position:relative}html.sb-scroll-lock.sb-active:not(.sb-static){overflow:hidden}#sb-site,.sb-site-container{width:100%;position:relative;z-index:1;background-color:#fff}.sb-slidebar{height:100%;overflow-y:auto;position:fixed;top:0;z-index:0;display:none;background-color:#222;-webkit-transform:translate(0px)}.sb-left{left:0}.sb-right{right:0}html.sb-static .sb-slidebar,.sb-slidebar.sb-static{position:absolute}.sb-slidebar.sb-active{display:block}.sb-style-overlay{z-index:9999}.sb-momentum-scrolling{-webkit-overflow-scrolling:touch}.sb-slidebar{width:30%}.sb-width-thin{width:15%}.sb-width-wide{width:45%}@media (max-width: 480px){.sb-slidebar{width:70%}.sb-width-thin{width:55%}.sb-width-wide{width:85%}}@media (min-width: 481px){.sb-slidebar{width:55%}.sb-width-thin{width:40%}.sb-width-wide{width:70%}}@media (min-width: 768px){.sb-slidebar{width:40%}.sb-width-thin{width:25%}.sb-width-wide{width:55%}}@media (min-width: 992px){.sb-slidebar{width:30%}.sb-width-thin{width:15%}.sb-width-wide{width:45%}}@media (min-width: 1200px){.sb-slidebar{width:20%}.sb-width-thin{width:5%}.sb-width-wide{width:35%}}.sb-slide,#sb-site,.sb-site-container,.sb-slidebar{-webkit-transition:-webkit-transform 400ms ease;-moz-transition:-moz-transform 400ms ease;-o-transition:-o-transform 400ms ease;transition:transform 400ms ease;-webkit-transition-property:-webkit-transform,left,right;-webkit-backface-visibility:hidden}.sb-hide{display:none}
.c:before,.c:after{content:"";display:table}.c:after{clear:both}.c{*zoom:1}
a[href], input[type='submit'], input[type='image'], label[for], select, button {cursor:pointer}
a,header {transition: all .2s linear;-o-transition: all .2s linear;-moz-transition: all .2s linear;-webkit-transition: all .2s linear}
	body {cursor:default;background:#1c202b}
	.h {margin:0 auto;position:relative;max-width:1020px;height:100%}
	.sb-toggle-right {display:none}
	header {position:fixed;top:0;right:0;z-index:500;height:190px;width:100%}
	.headertop {position:relative;height:40%;background:#282e3e}
	.headercontact {float:left;position:relative;height:100%}
	.headercontact a {display:block;float:left;position:relative;height:100%;vertical-align:middle;margin:0 20px 0 0}
	.headercontact svg {fill:rgba(255,255,255,.7);height:1em;position:relative;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);margin:0 10px 0 0}
	.headercontact span {display:inline-block;color:#fff;position:relative;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transition:all .2s linear}
	.headercontact a:hover span {color:#2abcf2}
	.headersocial {float:right;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);position:relative;top:50%}
	.headersocial a {display:block;float:left;padding:0 10px}
	.headersocial svg {fill:#fff;height:1em;transition:all .2s linear}
	.headersocial a:hover svg {fill:#2abcf2}
	.headerbottom {position:relative;height:60%;background:#fff}
	.action {position:absolute;right:0;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);border:2px #2abcf2 solid;color:#2abcf2;padding:10px 20px;border-radius:10px;font-weight:900}
	.action:hover {color:#fff;background:#2abcf2}
	.logo {display:block;position:absolute;top:50%;left:0;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);height:70%}
	.logo img {max-height:100%}
	header nav {position:absolute;top:50%;left:290px;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%)}
	header nav a {display:block;color:#282e3e;font-weight:bold;padding:5px 15px}
	header nav a:hover,
	header .menu>li.current-menu-item a {color:#2abcf2}
	header .menu>li {float:left;position:relative}
	header .menu>li.menu-item-has-children {padding:0 5px 0 0;margin-right:10px}
	header .menu>li.menu-item-has-children:after {content:'';position:absolute;width:10px;height:10px;background:url('img/down.svg');background-size:cover;right:0;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%)}
	header .menu>li:hover>ul {display:block}
	header .menu>li>ul {position:absolute;background:#f5f5f5;padding:20px 0;display:none}
	header .menu>li>ul>li {border-top:1px rgba(0,0,0,.1) solid}
	header .menu>li>ul>li:first-child {border:0}
	header .menu>li>ul>li>a {font-weight:normal;white-space:nowrap}
	header.scrolled {height:100px}
	
	#sb-site {padding:190px 0 0 0;background:#1c202b}
	.slider {position:relative}
	.slider-text {position:absolute;top:50%;left:50%;transform:translateY(-50%) translateX(-50%);-webkit-transform:translateY(-50%) translateX(-50%);-ms-transform:translateY(-50%) translateX(-50%);z-index:100;width:50%;text-align:center;color:#fff}
	.slider-text h1 {position:relative;z-index:1;overflow:hidden;text-align:center;color:#fff;font-size:2em;letter-spacing:-0.05em;text-transform:uppercase;margin:1em}
	.slider-text h1:before,.slider-text h1:after {content:'';display:inline-block;width:100%;height:3px;background:#fff;z-index:-1;position:relative;vertical-align:middle}
	.slider-text h1:before {right:20px;margin:0 0 0 -100%}
	.slider-text h1:after {left:20px;margin:0 -100% 0 0}
	.slider-text h2 {font-weight:normal;text-transform:uppercase;margin:1em;font-size:1.3em}
	.slider-text p {margin:2em 20px}
	.slider-text p a {color:#fff;text-decoration:underline}
	.slider-text p.links a {display:inline-block;padding:15px 30px;background:#2abcf2;text-decoration:none;border-radius:5px;font-size:1.6em;font-weight:800;margin:10px;border:3px rgba(0,0,0,0) solid}
	.slider-text p.links a.pop {border:3px #2abcf2 solid;color:#2abcf2;background:rgba(0,0,0,0)}
	.slides figure {height:0;padding:30% 0 0 0;background-size:cover;background-position:center center;position:relative}
	.slides figure:before {content:'';position:absolute;top:0;right:0;width:100%;height:100%;background:rgba(0,0,0,0.6)}
	.slider-text p.links a:hover {background:#282e3e}
	
	.main {background:#fff;padding:3em 0}
	.blue {background:#2abcf2;padding:3em 0}
	.blue h2 {text-align:center;color:#fff;margin:30px;font-size:3em;letter-spacing:-0.05em;text-transform:uppercase}
	.blue h2:after {content:'';display:block;width:100px;height:3px;background:rgba(255,255,255,.3);margin:20px auto}
	.blueright {float:right;width:50%;box-sizing:border-box;padding:20px}
	.blueright p {margin:10px;color:#fff}
	.blueright ul {margin:10px}
	.blueright ul li {color:#fff;border-top:1px rgba(255,255,255,.3) solid;position:relative;padding:0 0 0 20px}
	.blueright ul li:before {content:'';position:absolute;top:50%;left:0;width:8px;height:8px;background:#fff;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%)}
	.blueright ul li a {color:#000}
	.blueright ul li a:hover {text-decoration:underline}
	.blueleft {float:left;width:50%;padding:20px;box-sizing:border-box}
	.bluepic {height:100%;position:relative;background-size:cover}
	
	.form {padding:3em 0;background:url('img/contact.jpg');background-attachment:fixed;background-position:center center;text-align:center}
	.form h2 {text-transform:uppercase;color:#fff;margin:1em;font-size:3em}
	.form form {margin:1em auto;max-width:560px}
	.form form .fieldset {display:table;table-layout:fixed;width:100%}
	.form form figure {display:table-cell;padding:5px;text-align:center;width:auto}
	.form form input,
	.form form textarea {width:100%;box-sizing:border-box;padding:20px;background:rgba(255,255,255,.9);border-radius:5px;font-size:1em;max-height:150px}
	.form form figure.submit {width:100%;display:block}
	.form form input[type=submit] {width:auto;background:#2abcf2;color:#fff;margin:10px auto;display:inline-block;font-weight:bold;padding:15px 40px}
	.form form input[type=submit]:hover {background:#55c9f4}
	
	.top {background:#2abcf2}
	.top h1 {color:#fff;margin:30px 0}
	.m {text-align:center}
	img.alignleft {float:left;margin:0 30px 20px 0} 
	img.alignright {float:right;margin:0 0 20px 30px} 
	img.aligncenter {margin:0 auto;display:block} 
	.t {}
	.t h2 {font-size:3em;margin:20px;line-height:1}
	.t h3 {font-size:1.5em;margin:20px;line-height:1}
	.t p {margin:20px;color:#555}
	.t p a {color:#2abcf2}
	.t ul {margin:20px}
	.t ul li {color:#555;position:relative;padding:0 0 0 20px}
	.t ul li:before {content:'';position:absolute;top:8px;left:0;width:8px;height:8px;background:#2abcf2;border-radius:50%}
	.t ul a {color:#2abcf2}
	
	.white-popup {background:#2abcf2;box-shadow:0 0 10px rgba(0,0,0,0.9);margin:auto;position:relative;border-radius:5px;max-width:600px;padding:30px 0 20px 0}
	.white-popup form {margin:1em auto;max-width:560px}
	.white-popup form .fieldset {display:table;table-layout:fixed;width:100%}
	.white-popup form figure {display:table-cell;padding:5px;text-align:center;width:auto}
	.white-popup form input,
	.white-popup form textarea {width:100%;box-sizing:border-box;padding:20px;background:rgba(255,255,255,.9);border-radius:5px;font-size:1em;max-height:150px}
	.white-popup form figure.submit {width:100%;display:block}
	.white-popup form input[type=submit] {width:auto;background:#1c202b;color:#fff;margin:10px auto;display:inline-block;font-weight:bold;padding:15px 40px}
	.white-popup form input[type=submit]:hover {background:#2f3648}
	#quote a {color:#fff;padding:10px;font-weight:bold}
	
	.copyright {margin:20px;color:#aaa;text-align:center}
	.ftsocial {text-align:center}
	.ftsocial a {display:inline-block;padding:0 10px}
	.ftsocial svg {fill:#fff;height:1em;transition:all .2s linear}
	.ftsocial a:hover svg {fill:#2abcf2}
	
	@media (max-width:1300px) {
		.slides figure {height:100vh;padding:0}
	}
	@media (max-width:900px) {
		.slider-text {width:90%}
		.slider-text h1 {font-size:1.5em}
	}
	@media (max-width:800px) {
		header,header.scrolled {height:70px}
		header nav,
		.headertop {display:none}
		.headerbottom {height:100%}
		#sb-site {padding:70px 0 0 0}
		.sb-toggle-right {display:block;position:fixed;top:20px;right:20px;width:40px;height:20px;border-top:3px #000 solid;border-bottom:3px #000 solid;z-index:999}
		.sb-toggle-right:before {content:'';position:absolute;top:50%;right:0;height:3px;background:#000;margin:-1.5px 0 0 0;width:100%}
		.logo {left:50%;transform:translateY(-50%) translateX(-50%);-webkit-transform:translateY(-50%) translateX(-50%);-ms-transform:translateY(-50%) translateX(-50%)}
		.action {right:auto;left:10px;padding:5px}
		.slider-text {width:98%}
		.slider-text h1 {line-height:1}
		.slider-text p {line-height:1}
		.slider-text h2 {line-height:1;font-size:1.1em}
		.slider-text p.links a {font-size:1em;padding:5px 10px}
		.t h2,
		.blue h2,
		.form h2 {font-size:2em}
		.blueright,
		.blueleft {width:auto;float:none}
		.sb-slidebar .menu>li {border-top:1px rgba(255,255,255,0.2) solid}
		.sb-slidebar .menu>li:first-child {border-top:0}
		.sb-slidebar .menu>li>a {display:block;padding:15px 10px 15px 30px;position:relative;color:#ccc}
		.sb-slidebar .menu>li>a:before {content:'';position:absolute;top:20px;left:10px;width:10px;height:10px;background:#2abcf2}
		.sb-slidebar .menu>li.current-menu-item>a {background:#e8edee;box-shadow:inset 10px 0 5px rgba(0,0,0,0.2);color:#222}
		.sb-slidebar .menu>li>ul>li>a {padding:5px 10px 5px 30px; color:#999;display:block}
		.sb-slidebar .menu>li>ul>li>ul>li>a {padding:5px 10px 5px 50px;color:#666;display:block;position:relative}
		.sb-slidebar .menu>li>ul>li>ul>li>a:before {content :'-';position:absolute;top:5px;left:30px;color:#fff}
		.top {text-align:center}
	}
	@media (max-width:600px) {
		.wow {visibility: visible !important;-webkit-animation: none !important;-moz-animation: none !important;-o-animation: none !important;-ms-animation: none !important;animation: none !important;}
	}

@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:300;src:url(fonts/opensanshebrew-light-webfont.eot);src:url(fonts/opensanshebrew-light-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/opensanshebrew-light-webfont.woff) format("woff"),url(fonts/opensanshebrew-light-webfont.ttf) format("truetype")}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:400;src:url(fonts/opensanshebrew-italic-webfont.eot);src:url(fonts/opensanshebrew-italic-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/opensanshebrew-italic-webfont.woff) format("woff"),url(fonts/opensanshebrew-italic-webfont.ttf) format("truetype")}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:400;src:url(fonts/opensanshebrew-regular-webfont.eot);src:url(fonts/opensanshebrew-regular-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/opensanshebrew-regular-webfont.woff) format("woff"),url(fonts/opensanshebrew-regular-webfont.ttf) format("truetype")}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:700;src:url(fonts/opensanshebrew-bolditalic-webfont.eot);src:url(fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/opensanshebrew-bolditalic-webfont.woff) format("woff"),url(fonts/opensanshebrew-bolditalic-webfont.ttf) format("truetype")}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:700;src:url(fonts/opensanshebrew-bold-webfont.eot);src:url(fonts/opensanshebrew-bold-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/opensanshebrew-bold-webfont.woff) format("woff"),url(fonts/opensanshebrew-bold-webfont.ttf) format("truetype")}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:800;src:url(fonts/opensanshebrew-extrabold-webfont.eot);src:url(fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/opensanshebrew-extrabold-webfont.woff) format("woff"),url(fonts/opensanshebrew-extrabold-webfont.ttf) format("truetype")}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:800;src:url(fonts/opensanshebrew-extrabold-webfont.eot);src:url(fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/opensanshebrew-extrabold-webfont.woff) format("woff"),url(fonts/opensanshebrew-extrabold-webfont.ttf) format("truetype")}